--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends a get request for the supplied list of ObjectId or VarBind objects.
- !ruby/struct:SM::Flow::P 
  body: Returns a list of the varbind values only, not the entire response, in the same order as the initial object_list. This method is useful for retrieving scalar values.
- !ruby/struct:SM::Flow::P 
  body: "For example:"
- !ruby/struct:SM::Flow::VERB 
  body: "  SNMP::Manager.open(:Host =&gt; &quot;localhost&quot;) do |manager|\n    puts manager.get_value(&quot;sysDescr.0&quot;)\n  end\n"
full_name: SNMP::Manager#get_value
is_singleton: false
name: get_value
params: (object_list)
visibility: public
